# -*- cperl -*-
# $Id: celaenito.conf,v 1.1.1.1 2004/09/27 14:01:00 admin Exp $

# DBのタイプ (現在、mysqlのみをサポート)
$DB_TYPE = 'mysql';

# DB名
$DB_NAME = 'celaenito';

# ユーザ名
$DB_USER = '';

# パスワード
$DB_PASS = '';
